This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 759137 - JBossON: Use "JBossON" and not "JON"
JBossON: Use "JBossON" and not "JON"
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Installer (Show other bugs)
4.2
Unspecified Unspecified
low Severity unspecified (vote)
: ---
: JON 3.1.0
Assigned To: Simeon Pinder
Mike Foley
:
Depends On:
Blocks: 731823
  Show dependency treegraph
 
Reported: 2011-12-01 08:58 EST by Heiko W. Rupp
Modified: 2013-09-03 11:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 11:19:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2011-12-01 08:58:01 EST
Installer displays "JON". We should make it show "JBoss ON" instead.
Comment 1 Simeon Pinder 2012-02-02 22:48:20 EST
This is fixed with commits
 945da04776 to RHQ master
    and
 3149c3c30ea5 to JON master

This has not yet been approved to be moved into JON 3.0.1, but cannot be tested by QA until a new RC is available and it requires a JON build which is not produced by Hudson.

Leaving this in ON_DEV state.  Will need to ping Charles to get approval to move to release/jon3.0.x.
Comment 2 Charles Crouch 2012-02-06 23:56:46 EST
Pushing this out of JON3.0.1, its not appropriate for a micro release.
Comment 3 Charles Crouch 2012-05-02 20:45:37 EDT
Setting this to modified since its fixed in master and will be available as 
part of JON3.1.0
Comment 4 Sunil Kondkar 2012-06-06 08:04:47 EDT
Verified on Version: 3.1.0.CR3 Build Number: 1ceb7bf:74870eb

Verified on installer pages. All the references of 'JON' are now appear as 'JBoss ON'.
Comment 5 Heiko W. Rupp 2013-09-03 11:19:05 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.